.error-control-highlight .e-input-group.e-control-wrapper{
  border-color: #dc3545 !important;
}
.hide-layer-selection {
  display: none !important;
}
.margin-top-42 {
  margin-top: -42px;
}
.radio-btn-margin {
  margin-top: 5px;
}
.e-input:focus:not(.e-success):not(.e-warning):not(.e-error) {
  border-color: #dc3545 !important;
}